Skip to main content
`Ctrl`+`K`

# ISMAGS.find_isomorphisms

ISMAGS.find_isomorphisms(symmetry=True)

  Find all subgraph isomorphisms between subgraph and graph

  Finds isomorphisms where `subgraph` <= `graph`.

  Parameters:
    symmetry: bool

      Whether symmetry should be taken into account. If False, found isomorphisms may be symmetrically equivalent.

  Yields:
    dict

      The found isomorphism mappings of {graph_node: subgraph_node}.